<template>
  <div class="w-full">
    <AppHeader />
    <nuxt />
  </div>
</template>

<script>
import AppHeader from "../components/AppHeader";
export default {
  components: {
    AppHeader,
  },
};
</script>

<style>
html,
body {
  @apply font-poppins bg-gray-100 h-screen;
}
</style>
